Bug 1405463 - Please update to 2.1.4
Summary: Please update to 2.1.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: nagios-plugins
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nick Bebout
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-16 15:03 UTC by Pim Rupert
Modified: 2017-01-03 17:51 UTC (History)
7 users (show)

Fixed In Version: nagios-plugins-2.1.4-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-03 17:51:52 UTC
Type: Bug


Attachments (Terms of Use)

Description Pim Rupert 2016-12-16 15:03:35 UTC
Current version in EPEL is 2.0.3. Updates to 2.1.4 contain security fixes and improvements for using TLS in monitoring plugins. 

See https://nagios-plugins.org/nagios-plugins-2-1-4-released/

Comment 1 Fedora Update System 2016-12-28 15:07:47 UTC
nagios-plugins-2.1.4-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-17165c490b

Comment 2 Fedora Update System 2017-01-03 17:51:52 UTC
nagios-plugins-2.1.4-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.